package org.jim.server.enums;

/**
 * 客服是否是离线状态 1: 是 0: 否
 * @author Darren
 * @date 2020/2/5 20:13
 */
public enum ServiceAccountOfflineType {

    YES(1, "是离线状态"),
    NO(0, "不是离线状态");

    private int key;
    private String desc;

    private ServiceAccountOfflineType(int key, String desc) {
        this.key = key;
        this.desc = desc;
    }

    public int getKey() {
        return key;
    }

    public String getDesc() {
        return desc;
    }

}
